Subject: CGM Republication draft

From: Jean Stride <[email-masked]>
Date: Wed, 30 Dec 1998 08:42:03 -0500

---------- Forwarded Message ----------

CGM republication is progressing and at present a very early version of the
document is available for proof-reading. Anyone wishing to help check this
early version (and who has the necessary hard copy versions of CGM:1992) is
invited to contact the CGM Republication Editor (Lofton Henderson:
[email-masked] ) to receive a review assignment and further instructions on
accessing the current draft.

Lofton currently expects that a near-final version of CGM:1999 will be
available in February 1999 at which time a 30 day review will be conducted
with SC 24 prior to its finalization and publication.